Announcement

Collapse
No announcement yet.

Do not update sixupdater

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do not update sixupdater

    • To:Notice to all
    • From: TG ADMIN TEAM
    • Subject: SixUpdater/ACRE
    • Time: UNTIL FURTHER NOTICE



    ************************************************** ***************************

    DO NOT UPDATE YOUR ACRE TO 1.3.6.
    This version is not backwards compatible and will have issues with our current server version.

    If you need to run your Six for other addons, please do so without updating ACRE and JayArmA2Lib files.

    Please do not post in this thread

    ************************************************** ***************************

    TGU Instructor TG Pathfinder

    Former TGU Dean Former ARMA Admin Former Irregulars Officer

    "Do not seek death. Death will find you. But seek the road which makes death a fulfillment." - Dag Hammarskjold

Connect

Collapse

TeamSpeak 3 Server

Collapse

Advertisement

Collapse

Twitter Feed

Collapse

Working...
X